@font-face {
    font-family: 'Museo100-Regular';
    src: url('../fonts/Museo100-Regular.eot?') format('eot'), 
         url('../fonts/Museo100-Regular.woff') format('woff'), 
         url('../fonts/Museo100-Regular.ttf')  format('truetype'),
         url('../fonts/Museo100-Regular.svg#Museo100-Regular') format('svg');
}
@font-face {
    font-family: 'Museo-300';
    src: url('../fonts/Museo-300.eot?') format('eot'), 
         url('../fonts/Museo-300.otf')  format('opentype'),
         url('../fonts/Museo-300.woff') format('woff'), 
         url('../fonts/Museo-300.ttf')  format('truetype'),
         url('../fonts/Museo-300.svg#Museo-300') format('svg');
}
@font-face {
    font-family: 'Museo-500';
    src: url('../fonts/Museo-500.eot?') format('eot'), 
         url('../fonts/Museo-500.otf')  format('opentype'),
         url('../fonts/Museo-500.woff') format('woff'), 
         url('../fonts/Museo-500.ttf')  format('truetype'),
         url('../fonts/Museo-500.svg#Museo-500') format('svg');
}
